XIN NGHi PHEP - Khao sat #3066
xin nghi phép
06/11/2022 11:58 - Tran Tu&n Anh

Status: Tao mdi Start date: 14/11/2022
Priority: Trung binh Due date: 14/11/2022
Assignee: Tran Tué&n Anh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

e xin phép nghi thr 2 ngay 14/11 a

History

#1 - 06/11/2022 11:58 - Tran Tuan Anh

- Assignee changed from Tran Tudn Anh to Vi Héi

#2 - 08/11/2022 07:51 - Vi Hoi
- Assignee changed from Vi Hji to Trdn Tudn Anh

- % Done changed from 0 to 100
